@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans/OpenSans-Regular-webfont.eot?iefix') format('eot'), url('../fonts/OpenSans/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans/OpenSans-Regular-webfont.svg#webfont') format('svg');
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans/OpenSans-Bold-webfont.eot?iefix') format('eot'), url('../fonts/OpenSans/OpenSans-Bold-webfont.woff') format('woff'), url('../fonts/OpenSans/OpenSans-Bold-webfont.ttf') format('truetype'), url('../fonts/OpenSans/OpenSans-Bold-webfont.svg#webfont') format('svg');
    font-weight: bold;
}

body {
    font-family: 'Open Sans', sans-serif;
    padding-top: 50px;    
}

.preload * {
    -webkit-transition: none !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

/* Login Page */
body.authorization {
    background-color: #005EAA;
    color: #8b91a0;
}

#delorean-logo {
    text-align: center;
    margin-bottom: 10px;
}

    #delorean-logo img {        
        height: 90px;        
    }

    #delorean-logo h1 {
        text-align: center;
        display: inline-block;
        color: #f3f3f3;
        font-size: 1.6em;
        font-weight: bold;
        vertical-align: bottom;
    }

#signin-box {
    padding: 12px;
    background-color: #ffffff;
    border-radius: 5px;
    box-shadow: -30px 30px 50px rgba(0, 0, 0, 0.32);
    overflow: hidden;
}

#signin-box-content {
    padding-bottom: 7px;
    border-bottom: 1px solid #cfcfcf;
}

#signin-box-content h2 {
    margin: 0;
    font-size: 1.6em;
}

#signin-box-content h3 {
    margin: 10px 0 18px 0;
    font-size: 1.1em;
}

#signin-box-content form input {
    margin-bottom: 5px;
    padding-left: 28px;
    font-size: 16px;
}

.form-icon {
    position: absolute;
    left: 15px;
    text-align: center;
    width: 34px;
    line-height: 34px;
}

#signin-box-register {
    margin-top: 5px;
}

#signin-box-footer {
    padding-top: 2px;
    border-top: 1px solid #ededed;
}

#signin-box-footer-help-text {
    float: right;
}

#signin-box-footer small {
    font-size: 0.7em;
}

/* Main Layout */

/* Header Bar  */
#default-header-bar {
    z-index:9999;
    height: 60px;
    background-color: #005EAA;
    color: #f3f3f3;
    line-height: 60px;
    border: none;
}

@media(max-width:767px) {
    #default-header-bar #header-logo {
        text-align: center;
    }
}

#default-header-bar #header-logo a {
    color: #f3f3f3;
    font-size: 1.4em;
    font-weight: bold;
    text-decoration: none;
}

    #default-header-bar #header-logo a img {
        height: 45px;        
        margin-right: 10px;
    }

#default-header-bar #header-user, #default-header-bar #header-notifications {
    text-align: right;
}

#header-notifications {
    padding-left: 0;
}

/* Sidebar */
#sidebar {
    position: fixed;
    top: 60px;
    bottom: 0;
    left: 0;
    z-index: 9999;
    display: block;
    background-color: #005EAA;
    color: #f3f3f3;
    overflow: hidden;
    -webkit-transition: width 0.3s ease, margin 0.3s ease;
    -moz-transition: width 0.3s ease, margin 0.3s ease;
    -o-transition: width 0.3s ease, margin 0.3s ease;
    transition: width 0.3s ease, margin 0.3s ease;
}

    #sidebar > #user-details {
        margin: 0px -15px;
        padding: 5px;
        background-color: #273b49;
        border-top: 1px solid #375468;
        border-bottom: 1px solid #375468;
        height: 80px;
        overflow: hidden;
    }


        #sidebar > #user-details #user-details-image > img {
            max-height: 60px;
        }

        #sidebar > #user-details p {
            margin: 0;
        }

        #sidebar > #user-details #user-details-text > p.current-user {
            font-weight: bold;
            font-size: 1.4em;
        }

            #sidebar > #user-details #user-details-text > p.current-user > a {
                color: #f3f3f3;
            }

    #sidebar > #navigation ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

        #sidebar > #navigation ul li a {
            color: #acb5bf;
            display: block;
            padding: 0 10px;
            min-height: 40px;
            line-height: 40px;
            overflow: hidden;
            text-decoration: none;
        }

            #sidebar > #navigation ul li a .nav-icon {
                display: inline-block;
                margin-right: 5px;
                opacity: 0.6;
            }

            #sidebar > #navigation ul li a .nav-expand-icon {
                display: inline-block;
                margin-left: 5px;
                float: right;
                line-height: inherit;
                font-size: 1.0em;
                opacity: 0.6;
            }

        #sidebar > #navigation ul li#navigation-expand-button a {
            text-align: right;
        }

/* Sidebar alterations for small devices */
@media(max-width:767px) {
    #sidebar > #navigation ul li a {
        text-align: center;
    }
}

@media(min-width:614px) and (max-width:767px) {
    #sidebar > #navigation ul li a.active .nav-icon {
        margin-left: 5px;
    }
}

#sidebar > #navigation ul li ul {
    background-color: #3B4E5D;
}

    #sidebar > #navigation ul li ul li a {
        padding: 0 15px;
        min-height: 30px;
        line-height: 30px;
    }

#sidebar > #navigation ul a:hover, #sidebar > #navigation ul li a:hover .nav-icon {
    color: #f3f3f3;
    opacity: 1;
}

#sidebar > #navigation ul a.active {
    background: #f3f3f3;
    border-right: 5px solid #5ccddd;
}

    #sidebar > #navigation ul a.active, #sidebar > #navigation ul a.active .nav-icon {
        color: #454e59 !important;
    }

#navigation ul a.active .nav-icon {
    opacity: 0.6 !important;
}

#content {
/*    overflow: hidden; this breaks position: sticky on the timeline header

    z-index: 9998;*/
}

/* Dashboard styles */

.dashboard-shortcut {
    padding-top: 20px;
    height: 150px;
    background-color: #f6f6f6;
    border: 1px solid #ebebeb;
    text-align: center;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(240,240,240,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(240,240,240,1);
    box-shadow: 5px 5px 5px 0px rgba(240,240,240,1);
    margin-right: 20px;
}


    .dashboard-shortcut h3 {
        font-size: 1.4em;
        color: #969696;
    }

    .dashboard-shortcut a {
        text-decoration: none;
        display: block;
    }

    .dashboard-shortcut .glyphicon {
        font-size: 3.7em;
        color: #b2b2b2;
    }

    .dashboard-shortcut:hover {
        background-color: #f2f2f2;
        cursor: pointer;
    }

        .dashboard-shortcut:hover .glyphicon {
            color: #9a9a9a;
        }

        .dashboard-shortcut:hover h3 {
            color: #7c7c7c;
        }

@media(max-width : 992px) {
    .dashboard-shortcut {
        height: 70px;
        padding: 15px 10px;
        margin-bottom: 10px;
    }

        .dashboard-shortcut h3 {
            float: left;
            padding-left: 15px;
            margin-top: 7px;
        }

        .dashboard-shortcut .glyphicon {
            float: left;
            font-size: 3em;
        }
}

#message-statistics {
    margin-top: 15px;
}

    #message-statistics #message-sumary-boxes {
        margin-top: 10px;
    }

#message-graph #legend ul {
    list-style: none;
    padding-left: 0;
    text-align: center;
}

    #message-graph #legend ul li {
        display: inline-block;
        margin-right: 10px;
    }

        #message-graph #legend ul li span {
            padding: 10px;
        }

#message-sumary-boxes .dashboard-summary-box {
    width: 80%;
    min-height: 50px;
    line-height: 50px;
    margin: 0 10% 10px 10%;
    background-color: #f6f6f6;
    border: 1px solid #ebebeb;
    text-align: center;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(240,240,240,1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(240,240,240,1);
    box-shadow: 5px 5px 5px 0px rgba(240,240,240,1);
}

    #message-sumary-boxes .dashboard-summary-box span.dashboard-big-number {
        font-size: 2.5em;
        color: #969696;
        float: left;
    }

    #message-sumary-boxes .dashboard-summary-box p {
        margin: 0;
        font-size: 1.5em;
    }

#message-sumary-boxes #not-replied-messages {
    background-color: #FA6262;
    border: 1px solid #F63636;
    color: #fafafa;
}

    #message-sumary-boxes #not-replied-messages span.dashboard-big-number {
        color: #fafafa;
    }



/* Message page specfic styles */
#compose-message-button {
    margin-top: 20px;
}

#recipient-search-results {
    display: none;
    left: 5px;
    margin-bottom: 8px;
    padding: 10px;
    border: 1px dashed #cfcfcf;
    background-color: #f2fafe;
}

    #recipient-search-results ul {
        margin-top: 5px;
    }

        #recipient-search-results ul li:hover {
            text-decoration: underline;
            cursor: pointer;
        }

#message-list-table a:not(.label), #message-list-table a:not(.label-info) {
    display: block;
    color: #333;
    text-decoration: none;
}

.remove-margin-top {
    margin-top: 0px !important;
}

#thread-content > .thread-message-content {
    margin-bottom: 5px;
    padding: 10px 0;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    background-color: #f5f5f5;
    border: 1px dashed #c7c7c7;
}

    #thread-content > .thread-message-content small {
        display: block;
    }

textarea#Message {
    height: 125px;
}

#predefined-messages h4 {
    text-align: center;
}

#predefined-messages ul {
    padding: 0;
}

#predefined-message {
    white-space: normal;
}


/* Contact Buttons */

.topbuttonMarginTop {
    margin-top:20px;
}


.table > thead > tr > td.infoclosed,
.table > tbody > tr > td.infoclosed,
.table > tfoot > tr > td.infoclosed,
.table > thead > tr > th.infoclosed,
.table > tbody > tr > th.infoclosed,
.table > tfoot > tr > th.infoclosed,
.table > thead > tr.infoclosed > td,
.table > tbody > tr.infoclosed > td,
.table > tfoot > tr.infoclosed > td,
.table > thead > tr.infoclosed > th,
.table > tbody > tr.infoclosed > th,
.table > tfoot > tr.infoclosed > th {
  background-color: #808080;
  color:white;
}

.table > tbody > tr.infoclosed > .remove-top-border
{
    border-top: 0px;
}

.table > tbody > tr.info > .remove-top-border
{
    border-top: 0px;
}

.btn-pinbutton
{
    padding: 10px;
    margin-top:2px;
    width:50px;
}

.maint_message
{
    font-size:small;
    text-align:center;
}

.terms 
{
    font-size:larger;
}

.ssologobox
{
    text-align:center;
    width:100%;
}

.ssologo
{
    width: 200px;
}

.glyphicon-spin {
    -webkit-animation: spin 1000ms infinite linear;
    animation: spin 1000ms infinite linear;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

@media only screen and (max-width: 600px) 
{
    body 
    {
        font-size: 1em;
    }
}


.equal {
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.vertical-align {
    display: flex;
    align-items: center;
}

.padtop {
    margin-top: 10px;
}
.padright
{
    margin-right:5px;
    padding-right:5px;
}

.dhx_cal_container {
    overflow: unset !important;
}
.dhx_cal_header {
    position: sticky !important;
    overflow: unset !important;
    top: 60px;
}
.dhx_cal_navline {
    position: sticky !important;
}


.hidden {
    display:none;
}